error when installing the interactive scene using the deploy center

Vote:
 

when I install the interactive Scene. I got the following error:

Error - File C:\Program Files\EPiServer\CMS\5.2.375.133\Install\Modules\InteractiveScene\Install Interactive Scene.ps1 cannot be loaded. A required certificate is not within its validity period when verifying against the current system clock or the timestamp in the signed file.

 

My colleague met the same problem as well. Is there any solution? Thanks

#37025
Feb 17, 2010 12:34
Vote:
 
#37256
Edited, Feb 26, 2010 16:55
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.